This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 432712 - 64 bit version of RHEL4 is missing 32 bit libaio-devel package
64 bit version of RHEL4 is missing 32 bit libaio-devel package
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: comps (Show other bugs)
4.6
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Mike McLean
Alexander Todorov
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-13 18:00 EST by Steven Ellis
Modified: 2008-07-24 15:06 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHBA-2008-0655
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 15:06:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Steven Ellis 2008-02-13 18:00:17 EST
Description of problem:
The 32 bit version of libaio-devel is not included in the package repository
for RHEL4 x86_64.

Version-Release number of selected component (if applicable):

All versions of RHEL4 ES + AS on 64bit

How reproducible:

Always

Steps to Reproduce:
1. rhn search libaio-devel
  
Actual results:

Only returns 64bit packages

Expected results:

Should return a 32 bit version as an installation option

Additional info:

Also reference #432710 for missing unixODBC-devel package
Comment 2 RHEL Product and Program Management 2008-02-14 16:18:03 EST
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 3 RHEL Product and Program Management 2008-02-14 16:38:05 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.
Comment 9 errata-xmlrpc 2008-07-24 15:06:55 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0655.html

Note You need to log in before you can comment on or make changes to this bug.